Bug 237946 - [PATCH] devel/php-composer: upgrade to 1.8.5
Summary: [PATCH] devel/php-composer: upgrade to 1.8.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-05-17 09:53 UTC by Guido Falsi
Modified: 2019-05-17 16:49 UTC (History)
1 user (show)

See Also:
cyberbotx: maintainer-feedback+


Attachments
upgrade (867 bytes, patch)
2019-05-17 09:53 UTC, Guido Falsi
cyberbotx: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2019-05-17 09:53:03 UTC
Created attachment 204423 [details]
upgrade

Simple upgrade to new composer version.
Comment 1 Naram Qashat 2019-05-17 13:33:24 UTC
Comment on attachment 204423 [details]
upgrade

Patch looks good to me.
Comment 2 commit-hook freebsd_committer 2019-05-17 16:49:53 UTC
A commit references this bug:

Author: madpilot
Date: Fri May 17 16:49:18 UTC 2019
New revision: 501876
URL: https://svnweb.freebsd.org/changeset/ports/501876

Log:
  Upgrade composer to 1.8.5

  PR:		237946
  Submitted by:	myself
  Approved by:	cyberbotx@cyberbotx.com (maintainer)

Changes:
  head/devel/php-composer/Makefile
  head/devel/php-composer/distinfo
Comment 3 Guido Falsi freebsd_committer 2019-05-17 16:49:58 UTC
Committed. Thanks!